local fn = _gn(0xD8295AF639FD9CB8)
--- After using [`SWITCH_TO_MULTI_FIRSTPART`](#\_0xAAB3200ED59016BC) , use this native to smoothly return the camera to the player's character.
function Global.SwitchToMultiSecondpart(ped)
	return fn(ped)
end
